prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib/nss
includedir=/usr/pkg/include/nss

Name: NSS
Description: Network Security Services
Version: 3.121.0
Requires: nspr >= 4.38.2
Libs: -Wl,-R${libdir} -L${libdir} -lssl3 -lsmime3 -lnss3 -lnssutil3
Cflags: -I${includedir}
